@import url("fonts/asap/stylesheet.css");
@import url("fonts/miso/stylesheet.css");

body { font-family: 'asapregular'; }

.editable { min-height: 50px; }

.yellow-bg { background: #fff200; }
.black-bg { background: #000000; }

.nav li a { font-family: 'MisoLight'; text-transform: uppercase; font-size: 1.2em; }

.nestor-main-menu .active > a, .nestor-main-menu .nav .open > a, .nestor-main-menu .nav .open > a:hover, .nestor-main-menu .nav .open > a:focus, .nestor-main-menu .nav > li > a:hover, .nestor-main-menu .nav > li > a:focus, .nestor-main-menu .nav > li:hover > a, .nestor-main-menu .nav > li:focus > a { color: #000000; }

h1, h2, h3, h4, h5, h6 { font-family: 'MisoRegular'; }

.icon-plus { 
	background: transparent url(../img/icon-plus.png) 15px 0 no-repeat; 	
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;		
}

.panels-2 .icon-plus h6 { margin-left: 35px; }

.btn-primary { background: #FFF200; color: #000000; border: solid 1px #FFF200; }
.btn-primary:hover { background: #FFF200; color: #000000; border: solid 1px #000000; }

.btn-white { background: #ffffff; border: solid 1px #ffffff; color: #000000; }

.btn-white:hover { border: solid 1px #000000; }

.yellow-label {
	background: #fff200;	
	color: #000000 !important;
	font-size: 1.2em;
	font-family: 'asapregular';
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	margin-bottom: 0.1em;
	padding: 0.2em 0.5em;
}

.black-label {
	background: #000000;	
	color: #ffffff !important;
	font-size: 1.2em;
	font-family: 'asapregular';
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;
	margin: 0 0 0.1em 0;
	padding: 0.2em 0.5em;
}

.highlighted-slider-2 .slider-title { margin-bottom: 0.5em; font-family: 'asapregular'; color: #000000;  }

#highlighted-region .overlay { background: transparent url(../img/banner-yellow-circle.png) center center no-repeat; }

.highlighted-slider-2 .flex-bullet-slider .flex-control-nav { bottom: 100px; }

.img-full-width { height: 500px; }

.our-work-1-overlay p { color: #000000; }

.black-bg p, .black-bg a:hover { color: #ffffff; }

.phone { white-space: nowrap; }

.wisdom { font-family: 'MisoLight'; text-transform: uppercase; font-size: 0.8em; } 
.nestor-main-menu .navbar-toggle { color: #000000; }


.social-icon {
	width: 22px; height: 20px;
	background: transparent url(../img/social-icons.png) 0 0 no-repeat;
	display: inline-block; *display: inline; *zoom: 1; vertical-align: top;	
}

.facebook { width: 10px; }
.linkedin { background-position: -27px 0; }
.instagram { background-position: -63px 0; }
.facebook:hover { background-position: 0 -20px; }
.linkedin:hover { background-position: -27px -20px; }
.instagram:hover { background-position: -63px -20px; }


/* home */

.home-banner-image { background-position: fixed; }
.home-banner-image figure { height: 500px; }
#home-banner-1 { background: transparent url(../img/background-images/home-banner-bridge.jpg) center center no-repeat; }
#home-banner-2 { background: transparent url(../img/background-images/home-banner-forest.jpg) center center no-repeat; }
#home-banner-3 { background: transparent url(../img/background-images/home-banner-beach.jpg) center center no-repeat; }

/* pilates */
#content-5-region h4 { font-family: 'asapregular'; font-size: 2.2em; }

/* #getmoving */


/* default template */

/* bottom image strip */


#default-tp #content-2-region, #contact-tp #content-2-region { height: 332px; }
.breadcrumbs a, .editable a { background: #fff200; color: #000000; }

.editable a:hover { background: #000; color: #fff200; }

#default-tp .img-full-width { height: auto; }

.editable h2 { margin-bottom: 0.5em; text-transform: uppercase; }

.editable table { width: 100%; clear: both; margin: 1em 0; }
.editable td, .editable th { border: 1px solid #c0c0c0; }
.editable th { background: #f0f0f0; }


/* our team */

#our-team-tp .our-work-1-item { cursor: pointer; }
#our-team-tp .our-work-1-item-description { padding-top: 0.5em; }

#our-team-tp  .our-work-1-item-description h6 { background: #f1f1f1 url(../img/icon-plus.png) 95% center no-repeat; width: 100%; padding: 0.5em 1em; text-transform: uppercase; }

#our-team-tp  .clicked .our-work-1-item-description h6 { background: #000000 url(../img/icon-plus-close.png) 95% center no-repeat; color: #ffffff; }

#our-team-tp .team-descriptions { margin: 2em 0; padding-bottom: 2em; border-bottom: solid 1px #000000; }

#our-team-tp .team-descriptions .description,
#our-team-tp .person-description { color: #040404; font-family: 'asapitalic'; font-size: 1.3em; font-weight: normal; }

#our-team-tp .person-description { padding: 3em 1em 1em 1em; }

#our-team-tp .person-long-description { padding: 0 1em 1em 1em; border-bottom: solid 1px #000000; }

#our-team-tp .team-descriptions .long-description,
#our-team-tp .person-long-description { color: #7a7b79; font-family: 'asapregular'; font-size: 1em; font-weight: normal; }

#our-team-tp .team-descriptions .long-description a,
#our-team-tp .person-long-description a { color: #000000; }

#our-team-tp .team-descriptions .long-description a:hover,
#our-team-tp .person-long-description a:hover { background: #fff200; }


.person-description, .person-long-description, .team-descriptions { display: none; }

.show-description { display: block; }

#our-team-tp #page_secondary_content { margin-top: 4em; }

@media (max-width: 767px){

	.clicked .person-description, .clicked .person-long-description { display: block; }	
	.show-description { display: none; }
	
}


